<!DOCTYPE html>
<html>
  <header>
    <div class="container">

    </div>
  </header>

    <div class="main">
      <div class="container">

      </div>
    </div>

    <footer>
      <div class="container">
        
      </div>
    </footer>
</html>

